/*
 Theme Name:   Appset Child
 Theme URI:    http://jthemes.org/wp/appset/
 Description:  Appset child
 Author:       Jthemes
 Author URI:   http://themeforest.net/user/themeperch
 Template:     appset
 Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  appset
*/

/* Custom css below */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-weight: 900 !important;
}

/* modal styles */
		.modal {
			background: rgba(0,0,0,0.75);
		}
		.modal-content {
			padding: 20px;
			top: 10%;
			width: 50%;
			left: calc(50% - 25%);
		}
		.modal-content .closeBtn {
			right: 20px;
			position: absolute;
			top: 20px;
			font-weight: bold;
			cursor: pointer;
		}
		.modal-content label {
			display: block;
		}
		.modal-content input {
			width: 100%;
		}
		.modal-content .btn {
			background-color: #22bc3f;
			border-color: #22bc3f;
			color: #fff;
		}
		.formToggle {
			width:100%; 
			display:block; 
			margin-top: 20px;
		}

.vc_row.vc_row-flex>.vc_column_container {
	display:block;
}
.customerTable td:first-child {
	width: 50%;
}
.customerTable td:nth-child(2), .customerTable td:nth-child(3) {
    width: 12em;
}
.customerTable input {
    background: #eee;
    border: 1px solid #ddd;
    padding: 10px;
}
.customerTable .headers td {
	background: #000;
	color: #fff;
	font-weight: bold;
}
.customerTable td:nth-child(2), .customerTable td:nth-child(3), .customerTable td:nth-child(4) {
    white-space: nowrap;
}
#video-1 {
	background: url(https://takeanumber.tech/wp-content/uploads/2021/07/videoBanner.jpg) center;
}
.review-2 {
	margin: 0 auto !important;
	max-width: 900px;
}
#numberTotals h3 {
    font-size: 0.8em;
    text-transform: uppercase;
    line-height: 4em;
}
span#transactionTotal, span#customerTotal {
    font-size: 5em;
    display: block;
}
span.section-id {
	margin-bottom: 0;
}
.pricing-plan sup, #pricing-2 .price sup {
	font-size: 25px;
}
div#transcationTotal {
    font-size: 3em;
    font-weight: bold;
    font-family: 'Montserrat';
}
#transactionTotals .pt-100 {
    padding: 30px;
}
#transactionTotals h3 {
    font-size: 2em;
		padding: 0 0 1em;
}
.pricing-table span.price, #pricing-2 .price span {
	font-size: 50px;
}
.pricing-plan sup.pricing-coins {
	margin-left: 5px;
	font-size: 20px;
}
.navbar-overflowed .nav-item {
	margin: 0 0.2em;
}
.comingSoon .pricing-table a {
}
.comingSoon .pricing-table:before {
	content: '';
	background-image: url(https://nupenetwork.com/tan/wp-content/uploads/2021/04/comingSoon.png);
    opacity: 1;
    top: -4px;
    left: -4px;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 40%;
    background-repeat: no-repeat;
    background-size: contain;
}

.featuredPricing .pricing-table:before {
	content: '';
	background-image: url(https://nupenetwork.com/tan/wp-content/uploads/2021/04/bestValue.png);
    opacity: 1;
    top: -4px;
    left: -4px;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 40%;
    background-repeat: no-repeat;
    background-size: contain;
}
.pricing-table {
	position: relative;
}
.darkBG h3, .darkBG p, .darkBG ul {
    color: #fff;
}
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-style-appset .vc_tta-tabs-list {
    background: #fff;
}
.fbox-3.black-hover:hover .b-icon span, .bg-black {
    background-color: #000;
}
.vc_toggle_title>h4 {
    font-size: 1em;
}
.nav-item {
    margin: 0 0.5em;
}
.register-form-msg, .contact-form-msg {
	position: relative;
}
.wpcf7 form .wpcf7-response-output {
	background: #000;
	color: #fff;
}
.form-holder h4 {
    width: 100%;
    margin-left: 15px;
    margin-bottom: 20px;
    margin-top: 30px;
}

ul.navbar-nav li.loggedInLink {
	display:none;
}

.wpb_column.vc_column_container.vc_col-sm-3.bg-tra .green-color-icon span:before {
    display: inline-block;
    width: 65px;
}

.wpb_column.vc_column_container.vc_col-sm-3.bg-tra:nth-child(1) .green-color-icon span:before {
    content: url(http://takeanumber.tech/icons/alarm.svg);
}

.wpb_column.vc_column_container.vc_col-sm-3.bg-tra:nth-child(2) .green-color-icon span:before {
    content: url(http://takeanumber.tech/icons/restaurant.svg);
}

.wpb_column.vc_column_container.vc_col-sm-3.bg-tra:nth-child(3) .green-color-icon span:before {
    content: url(http://takeanumber.tech/icons/bar-chart.svg);
}

.wpb_column.vc_column_container.vc_col-sm-3.bg-tra:nth-child(4) .green-color-icon span:before {
    content: url(http://takeanumber.tech/icons/person-circle.svg);
}
p.grey-color.wow.perch-fadeInUp.fadeInUp {
    height: 3em;
}
	.video-preview {
    width: 80%;
    margin: 0 auto 10px;
    display: block;
}
.video-preview p {
	display: none;
}
@media only screen and (max-width: 1000px) {
	.vc_tta.vc_general {
			background: #000;
	}
	.vc_tta-panel-title {
			background: #fff;
	}
	.vc_active .vc_tta-panel-heading {
		background: green !important;
	}
}

@media only screen and (max-width: 768px) {
	.customerTable td {
		font-size: 0.75em;
	}
	.modal-content {
    width: 90% !important;
    left: calc(80% - 75%) !important;
	}
}